<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<meta name="author" content="Janet Wagner" />

<!-- CSS Style sheets -->
<?php include("stylesheets.php"); ?>


<!-- jQuery / JavaScript -->
<script type="text/javascript" src="js/jquery-1.6.3.min.js"></script>
<script type="text/javascript" src="js/jquery-ui-1.8.16.custom.min.js"></script>
<script type="text/javascript">
	$(function() {
		$( "#tabs" ).tabs();
	});
</script>

<meta name="description" content="This demo uses PHP to change multiple CSS stylesheets (Main CSS and jQuery UI Theme) at specific times during a 24 hour period. The timezone for this demo is United States, New York, Eastern Standard Time." />
<meta name="keywords" content="time,based,css,stylesheet,switcher,php" />
<title>Simple Time Based CSS Style Sheet Switcher | Demo 2</title>

</head>
<body>

<!-- Begin Wrapper -->
<div id="wrapper">

<!-- Begin Content Container Top -->
<div class="content_container_top">

<h1>Simple Time Based CSS Style Sheet Switcher - Demo 2</h1>

</div>
<!-- End Content Container Top -->


<!-- Begin Content Container 2 -->
<div class="content_container_2">

<p>
<a href="http://activeden.net/" target="_blank" title="ActiveDen"><img src="images/main_image_4_sm.jpg" width="115" height="115" alt="ActiveDen" /></a>
6:00 am 
</p>

<p>
<a href="http://videohive.net/" target="_blank" title="VideoHive"><img src="images/main_image_10_sm.jpg" width="115" height="115" alt="VideoHive" /></a>
8:00 am
</p>

<p>
<a href="http://3docean.net/" target="_blank" title="3DOcean"><img src="images/main_image_3_sm.jpg" width="115" height="115" alt="3DOcean" /></a>
10:00 am 
</p>

<p>
<a href="http://zoo.envato.com/" target="_blank" title="Pasquale's Zoo!"><img src="images/main_image_2_sm.jpg" width="115" height="115" alt="Pasquale's Zoo" /></a>
12:00 pm
</p>

<p>
<a href="http://audiojungle.net/" target="_blank" title="AudioJungle"><img src="images/main_image_5_sm.jpg" width="115" height="115" alt="AudioJungle" /></a>
2:00 pm 
</p>

<p>
<a href="http://codecanyon.net/" target="_blank" title="CodeCanyon"><img src="images/main_image_6_sm.jpg" width="115" height="115" alt="CodeCanyon" /></a>
4:00 pm
</p>

<p>
<a href="http://graphicriver.net/" target="_blank" title="GraphicRiver"><img src="images/main_image_7_sm.jpg" width="115" height="115" alt="GraphicRiver" /></a>
6:00 pm 
</p>

<p>
<a href="http://photodune.net/" target="_blank" title="PhotoDune"><img src="images/main_image_8_sm.jpg" width="115" height="115" alt="PhotoDune" /></a>
8:00 pm
</p>

<p>
<a href="http://themeforest.net/" target="_blank" title="ThemeForest"><img src="images/main_image_9_sm.jpg" width="115" height="115" alt="ThemeForest" /></a>
10:00 pm 
</p>

<p>
<a href="http://envato.com/" target="_blank" title="Envato"><img src="images/main_image_1_sm.jpg" width="115" height="115" alt="Envato" /></a>
Nighttime
</p>


</div>
<!-- End Content Container 2 -->


<!-- Begin Content Container 1 -->
<div class="content_container_1">

<!-- Main Image Switches at Set Times -->
<div class="main_image"></div>
<p class="main_description">
Main Image changes at the times indicated.
</p>

<!-- Begin Tabs Area -->
 <div id="tabs">
	<ul>
		<li><a href="#tabs-1">About Envato</a></li>
		<li><a href="#tabs-2">Marketplaces</a></li>
		<li><a href="#tabs-3">Tuts+ Network</a></li>
	</ul>
	
	<div id="tabs-1">
	
	<p>
	<img class="tabs_img" src="images/envato_1.jpg" width="300" height="195" alt="About Envato" />
	Envato is a startup based out of Australia with people around the world and sites serving pages every second. We started in a living room in 2006 and have been steadily working to build our company into a world-class contender. Our background is creative, we love open source, we believe that work is about way more than just making money, and we're totally committed to making products that are awesome!
	</p>
	<p>
	<a class="tabs_link_1" href="http://envato.com/" target="_blank" title="Visit The Envato Website">Visit The Envato Website</a>
	</p>
	</div>

	<div id="tabs-2">
	<p>
	<img class="tabs_img" src="images/marketplace_1.jpg" width="300" height="195" alt="Marketplaces" />
	The Envato Marketplaces allow anyone to buy or sell digital goods like WordPress themes, background music, After Effects project files, Flash templates and much more. The marketplaces are home to a thriving community of over 500,000 users, authors and buyers and every day hundreds of new files are added.	
	</p>
	<p>
	<a class="tabs_link_1" href="http://themeforest.net/" target="_blank" title="Visit the Theme Marketplace">Visit the Theme Marketplace</a>
	</p>
	</div>

	<div id="tabs-3">
	<p>
	<img class="tabs_img" src="images/psdtuts_1.jpg" width="300" height="195" alt="Tuts+ Network" />
	At Envato we're very passionate about education, that's why weve created one of the most popular networks of educational blogs around. Tuts+ serves up over 18 million pageviews a month across its many subsites on subjects like graphics, web development, audio production, iPhone development and motion graphics.
	</p>
	<p>
	<a class="tabs_link_1" href="http://tutsplus.com/" target="_blank" title="Visit Tuts+ Hub">Visit Tuts+ Hub</a>
	</p>
	</div>

</div> 
<!-- End Tabs Area -->

</div>
<!-- End Content Container 1 -->


<!-- Begin Content Container Bottom -->
<div class="content_container_bottom">

<p>
This demo uses PHP to change multiple CSS style sheets (Main Style and <a href="http://jqueryui.com/themeroller/#themeGallery" target="_blank" title="jQuery UI Theme Gallery">jQuery UI Theme</a>) at specific times during a 24 hour period.
</p>
<p>
Ten different CSS style sheets were created to display several themes and rotate images for this demo. The <a href="http://www.php.net/manual/en/timezones.php" target="_blank" title="List of Supported Timezones">timezone</a> is set to America/New_York. 
</p>
<p>
<a href="http://www.webcodepro.net/demos/php-stylesheet-switcher-1/php-css-switcher.php" title="Australia Melbourne Timezone Demo">Click Here</a> to view a demo that is set to Australia/Melbourne time and displays "Night", "Morning", "Afternoon" and "Evening" Themes. 
</p>
<p>
<a href="http://www.webcodepro.net/demos/php-stylesheet-switcher-3/php-css-switcher.php" title="Basic Demo">Click Here</a> to view the basic demo used in the Tutorial.
</p>
<p>
This Demo includes images of the Envato Marketplaces Mascots. You can download wallpapers at <a href="http://zoo.envato.com/" target="_blank" title="Pasquale's Zoo!">Pasquale's Zoo!</a>. 
</p>

</div>
<!-- End Content Container Bottom -->


</div>
<!-- End Wrapper -->

</body>
</html>